
Pre-Development - Bug #19529

Bug # 19678 (Closed): FE - React - MLEB Function incorrect mapping and missing status dropdown fields

Feature # 18489 (Closed): IAM > MLEB Function

IAM > MLEB Function

19 January 2024 05:01 PM - Tan Jiau Yan

Status: Closed Start date: 19 January 2024

Priority: Normal Due date:  

Assignee: Tan Jiau Yan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

Fail to select mleb system to search.

History

#1 - 22 January 2024 05:06 PM - chok yee fan

- Parent task set to #18489

consider duplicate.

can use this to track

https://dev.silverlakemobility.com/redmine/issues/18489

#2 - 22 January 2024 05:06 PM - chok yee fan

- Assignee changed from chok yee fan to Farid Nazmi

#3 - 24 January 2024 04:47 PM - Farid Nazmi

- Assignee changed from Farid Nazmi to chok yee fan

- % Done changed from 0 to 100

already fix regarding the issue

#4 - 24 January 2024 05:17 PM - chok yee fan

- Assignee changed from chok yee fan to Tan Jiau Yan

#5 - 25 January 2024 11:39 AM - Tan Jiau Yan

- Status changed from Assigned to Resolved

- Assignee changed from Tan Jiau Yan to chok yee fan

working well after retest.

#6 - 26 January 2024 10:35 AM - Tan Jiau Yan

- Status changed from Resolved to Closed

- Assignee changed from chok yee fan to Tan Jiau Yan

working well after retest.
